
/* Clean Up */
"1ZL-qK-NPk.title" = "刪除字符不存在的字偶";

/* Show all Glyphs */
"ITl-HI-z54.title" = "顯示所有字符";

/* Left */
"KHE-EU-i1d.headerCell.title" = "左調距群組";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "右調距群組";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "搜尋調距群組";

/* Value */
"a09-uy-i75.headerCell.title" = "值";

/* Compress */
"ajY-NN-XEb.title" = "盡可能群組化";

/* Kerning */
"pBD-35-TUw.title" = "調距";
